.u-section-1 .u-sheet-1 {
  min-height: 667px;
}

.u-section-1 .u-image-1 {
  width: 573px;
  height: 517px;
  margin: 65px 50px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 5rem;
  font-family: ConcursoItalianBTNBold;
  margin: -408px 673px 0 87px;
}

.u-section-1 .u-text-2 {
  font-family: ConcursoItalianBTNBold;
  font-size: 2.25rem;
  margin: 0 497px 0 87px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 2.25rem;
  font-weight: 700;
  font-family: ConcursoItalianBTNBold;
  background-image: none;
  margin: 7px auto 60px 87px;
  padding: 5px 14px 6px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: 336px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 710px;
    margin-left: 286px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 648px;
    margin-left: 286px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-right: 446px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 600px;
    margin-left: 396px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 538px;
    margin-left: 396px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 436px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -378px;
    margin-right: 510px;
    margin-left: 486px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 486px;
    margin-right: 486px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 486px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 307px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: 50px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-bottom: 39px;
    margin-left: 0;
  }
} .u-section-2 {
  --color-var: #3c1015;
}

.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-text-1 {
  font-size: 5rem;
  font-family: ConcursoItalianBTNRegular;
  margin: 27px auto 13px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: url("images/118041243-apreton-de-manos-para-negocios-negocios-fusiones-y-adquisiciones-closeup1.png");
  background-position: 2.87% 50%;
  background-size: cover;
  min-height: 850px;
}

.u-section-3 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  min-height: 850px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 5rem;
  font-weight: 300;
  margin: 100px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1325px;
  margin: 66px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-elements-1 {
  width: 457px;
  min-height: 330px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 88px;
  height: 88px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-family: Afacad-VariableFont_wght;
  font-size: 1.875rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-group-elements-2 {
  width: 453px;
  min-height: 330px;
  height: auto;
  margin: 0 130px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 87px;
  height: 88px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 3rem;
  filter: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  font-family: Afacad-VariableFont_wght;
  font-size: 1.875rem;
  filter: none;
  font-weight: 500;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 377px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 115px;
    height: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: -330px;
    margin-left: 132px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-right: 227px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 319px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 202px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 191px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 702px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 173px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-left: 83px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-right: 87px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1038px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 0;
    min-height: 1038px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 362px;
    margin-top: 65px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-group-elements-1 {
    width: 336px;
    min-height: 256px;
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-3 .u-group-elements-2 {
    width: 343px;
    min-height: 258px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-right: 17px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 729px;
}

.u-section-4 .u-text-1 {
  font-family: ConcursoItalianBTNBold;
  font-size: 5rem;
  font-weight: 500;
  margin: 45px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1320px;
  margin: 29px auto 60px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 496px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-group-1 {
  min-height: 476px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  height: auto;
  --radius: 70px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px 30px 21px;
}

.u-section-4 .u-group-2 {
  width: 350px;
  --radius: 70px;
  height: auto;
  min-height: 88px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 2.8125rem;
  font-weight: 300;
  margin: 19px auto 0;
}

.u-section-4 .u-text-3 {
  filter: none;
  font-family: Afacad-VariableFont_wght;
  font-weight: 600;
  font-size: 1.6875rem;
  margin: 30px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-group-3 {
  min-height: 476px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  height: auto;
  --radius: 70px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px 30px 21px;
}

.u-section-4 .u-group-4 {
  width: 350px;
  --radius: 70px;
  height: auto;
  min-height: 88px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 2.8125rem;
  font-weight: 300;
  margin: 19px auto 0;
}

.u-section-4 .u-text-5 {
  font-family: Afacad-VariableFont_wght;
  font-weight: 600;
  font-size: 1.6875rem;
  margin: 30px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-group-5 {
  min-height: 476px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  height: auto;
  --radius: 70px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 20px 30px 21px;
}

.u-section-4 .u-group-6 {
  width: 350px;
  --radius: 70px;
  height: auto;
  min-height: 88px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-9 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 2.8125rem;
  font-weight: 300;
  margin: 19px auto 0;
}

.u-section-4 .u-text-7 {
  font-family: Afacad-VariableFont_wght;
  font-weight: 600;
  font-size: 1.6875rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 353px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    width: 59px;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-group-4 {
    width: 59px;
    height: auto;
  }

  .u-section-4 .u-group-5 {
    height: auto;
  }

  .u-section-4 .u-group-6 {
    width: 59px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 811px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    min-height: 366px;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    width: 200px;
    min-height: 111px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-group-3 {
    min-height: 366px;
    width: auto;
  }

  .u-section-4 .u-group-4 {
    width: 200px;
    min-height: 111px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-group-5 {
    min-height: 366px;
    width: auto;
  }

  .u-section-4 .u-group-6 {
    width: 200px;
    min-height: 111px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-text-6 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }
} .u-section-5 {
  --color-var: #3c1015;
}

.u-section-5 .u-sheet-1 {
  min-height: 150px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-family: Afacad-VariableFont_wght;
  font-weight: 700;
  margin: 39px 96px 1px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 21px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1484px;
}

.u-section-6 .u-text-1 {
  font-family: ConcursoItalianBTNBold;
  font-size: 5rem;
  margin: 60px auto 0;
}

.u-section-6 .u-group-1 {
  width: 1066px;
  --radius: 50px;
  height: auto;
  min-height: 470px;
  margin: 70px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 35px 0 30px;
}

.u-section-6 .u-shape-1 {
  width: 683px;
  --radius: 50px;
  height: 90px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 3.125rem;
  text-transform: uppercase;
  margin: -75px auto 0;
}

.u-section-6 .u-text-3 {
  font-family: Afacad-VariableFont_wght;
  font-size: 1.875rem;
  font-weight: 100;
  letter-spacing: 0px;
  margin: 40px 65px 0;
}

.u-section-6 .u-text-4 {
  font-family: Afacad-VariableFont_wght;
  font-weight: 700;
  font-size: 1.875rem;
  width: 282px;
  margin: 15px auto 0;
}

.u-section-6 .u-group-2 {
  height: auto;
  --radius: 50px;
  width: 1066px;
  min-height: 615px;
  filter: none;
  margin: 43px auto 60px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 12px;
}

.u-section-6 .u-shape-2 {
  width: 683px;
  --radius: 50px;
  height: 90px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-family: ConcursoItalianBTNRegular;
  font-size: 3.125rem;
  text-transform: uppercase;
  filter: none;
  margin: -75px auto 0;
}

.u-section-6 .u-text-6 {
  font-family: Afacad-VariableFont_wght;
  font-size: 1.875rem;
  font-weight: 200;
  margin: 43px 35px 0;
}

.u-section-6 .u-text-7 {
  font-family: Afacad-VariableFont_wght;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -12px 351px 0 360px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-text-3 {
    margin-right: 2px;
    margin-left: 2px;
  }

  .u-section-6 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-text-6 {
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 178px;
    margin-left: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-group-2 {
    width: 720px;
  }

  .u-section-6 .u-shape-2 {
    width: 660px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 109px;
    margin-left: 464px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
  }

  .u-section-6 .u-group-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-shape-2 {
    width: 520px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 39px;
    margin-left: 394px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1959px;
  }

  .u-section-6 .u-group-1 {
    min-height: 690px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-shape-1 {
    width: 310px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 1.5rem;
  }

  .u-section-6 .u-group-2 {
    min-height: 894px;
    margin-top: 52px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-shape-2 {
    width: 290px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: -72px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 40px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-text-7 {
    width: 134px;
    margin-top: -9px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 862px;
}

.u-section-7 .u-text-1 {
  font-family: ConcursoItalianBTNBold;
  font-size: 1.875rem;
  width: 93px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1077px;
  margin: 50px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 334px;
  height: 212px;
  margin: 8px -17px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 272px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 300px;
  height: 167px;
  margin: 30px -1px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 287px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-7 .u-image-3 {
  width: 650px;
  height: 227px;
  margin: 0 -145px;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  font-family: Afacad-VariableFont_wght;
  font-weight: 700;
  width: 1084px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-7 .u-image-1 {
    width: 253px;
    height: 161px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-7 .u-image-2 {
    width: 253px;
    height: 141px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-7 .u-image-3 {
    width: 313px;
    height: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-7 .u-image-1 {
    width: 180px;
    height: 115px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 182px;
  }

  .u-section-7 .u-image-2 {
    width: 180px;
    height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-7 .u-image-3 {
    width: 240px;
    height: 84px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1415px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 430px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1823px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.5rem;
    width: 144px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 34px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-7 .u-image-1 {
    width: 235px;
    height: 150px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-7 .u-image-2 {
    width: 270px;
    height: 150px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-3 {
    width: 429px;
    height: 150px;
    margin-top: 31px;
    margin-left: -44px;
    margin-right: -44px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
    margin-top: 91px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 848px;
}

.u-section-8 .u-group-1 {
  width: 1312px;
  --radius: 98px;
  height: auto;
  min-height: 630px;
  margin: 60px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  font-size: 3.125rem;
  font-family: ConcursoItalianBTNRegular;
  margin: 0 auto;
}

.u-section-8 .u-image-1 {
  width: 78px;
  height: 78px;
  margin: 81px 1098px 0 136px;
}

.u-section-8 .u-text-2 {
  font-family: Afacad-VariableFont_wght;
  font-size: 2.5rem;
  font-weight: 700;
  margin: -71px 162px 0 235px;
}

.u-section-8 .u-text-3 {
  font-family: Afacad-VariableFont_wght;
  font-size: 2.5rem;
  font-weight: 700;
  filter: none;
  margin: 75px 162px 0 235px;
}

.u-section-8 .u-image-2 {
  width: 78px;
  height: 78px;
  margin: -192px auto 0 136px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 66px;
    margin-right: 862px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 228px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 228px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -256px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 229px;
    margin-right: 642px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -162px;
    margin-left: 8px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 166px;
    margin-left: 8px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.7777777777777777rem;
  }

  .u-section-8 .u-image-1 {
    margin-top: 222px;
    margin-right: 462px;
  }

  .u-section-8 .u-text-2 {
    font-size: 2.2222222222222223rem;
    margin-top: -155px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 2.2222222222222223rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-8 .u-group-1 {
    min-height: 627px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    margin-top: 39px;
    margin-left: auto;
    margin-right: 262px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 116px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -216px;
    margin-left: auto;
  }
}@font-face {
  font-family: 'ConcursoItalianBTNRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ConcursoItalianBTNRegular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'ConcursoItalianBTNBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ConcursoItalianBTNBold.ttf);
}@font-face {
  font-family: 'ConcursoItalianBTNRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ConcursoItalianBTNRegular.ttf);
}@font-face {
  font-family: 'Afacad-VariableFont_wght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Afacad-VariableFont_wght.ttf);
}